WEBサイトの製作、管理、とかの日記ブログです。

<<   2018年06月   >>
SunMonTueWedThuFriSat
     12
3456789
10111213141516
17181920212223
24252627282930
新着記事
カテゴリ
過去ログ
コメント
検索
Apache 2.4で設定ファイル書き換えなきゃいけないぽい
家のローカルネットワークのApacheが403なってることに気づいた。

Ubuntuを13.10に変えてからな気がしたんで調べたが、Apacheが2.4になってて、
今まで
Order allow,deny
Allow from all
とかAllowで認証してたのが、
Require all granted
てな感じになってるぽい。
基本全拒否で許可する場合だけ設定する感じかね。


この記事へのコメント
名前:
URL
コメント:
この記事へのトラックバック :
whblog 1.7